<mod name="Almir Charm" color="Color(1,0.15,0.48)" min_lib_ver="3.38">
	<Localization directory="loc" default="english.txt"/>
	<WeaponMod id="wpn_fps_upg_charm_zagtoys_almir" info_id="bm_wpn_fps_upg_charm_zagtoys_almir_info" based_on="wpn_fps_upg_charm_cloaker" a_obj="a_charm" dlc="ztm" global_value="ztm" type="charm" inherit_weapons="true" inherit_adds="true" inherit_override="true" inherit_parts_forbids="true" inherit_parts_override="true" ver="2"/>
			
	<AddFiles directory="assets" auto_generate="true"/>
</mod>